.frame-container {
	text-align: center;
}

.frame-video {
	box-shadow: 0px 0px 10px 0px;
}

.text-container {
	text-indent: 30px;
	margin:0;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	text-align:justify;
}

.text-container h2 {
	font-size: 17px;
}

.text-container p {
	margin-top: 1em;
	margin-bottom: 1em;
}

.text-container h2, .text-container p, .text-container ul, .text-container li {
	font-family: 'Segoe UI';
}